
/**********************************************************
 *                    Layout Overrides
 **********************************************************/
/* Standard 3 column, px based widths (default). */
#genesis-1c .two-sidebars .content-inner{margin:0 330px 0 170px;}
#genesis-1c .sidebar-first .content-inner{margin-left:170px;}
#genesis-1c .sidebar-second .content-inner{margin-right:330px;}
#genesis-1c #sidebar-first{width: 170px;margin-left:-100%}
#genesis-1c #sidebar-second{width: 230px;margin-left:-250px;}


p {margin:0;}
/***************************************************************
 * Over-ride styles for specific regions
 *
 */

body {
	margin: 0px;
	padding: 0px;
	background: url('../images/site-wide/backgroundBG.png') repeat 0 0 fixed; 
	font-family:Verdana, Geneva, sans-serif;
	font-size: 15px;
}
h1, h2, h3, h4, h5, h6, h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, em, dfn, del, ins {font-weight:normal} /* Override for emboldening of (especially) h tags*/

#container {width : auto;}



#content-wallpaper {
        background: url('../images/site-wide/dropShadow.png') repeat-y transparent;
	margin-left: auto;
	margin-right: auto; 
	padding: 0 4px;
	width: 960px;
}
#content {
        background: url('../images/site-wide/contentBGfade.png') repeat-x #dae0d2;
}

/* Column wrappers */
#columns {
	display: block; /* This line reqd as the wallpaper wrapper div removes 
	                   from the style inherited as #container > #columns
	                   in layout.css . There may be a better way of doing
	                   this
	                   Roo. 20110712*/
        margin: 0;
        padding: 0;
}
#content-column{
	margin:0;
}
/**********************************************************
 *                 Header Elements
 **********************************************************/
#page-head-wallpaper {
}
/* #header wraps #branding and #header-blocks. */
#header {
	width: 968px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#header-top{
	height: 0;
}
#banner{
	position: relative; /* Required so that a div can be positioned absolutely within this - the image content */
	background: url(../images/site-wide/bannerBG.png) no-repeat #F3F5F1 0 0 ;
	height: 215px;
	padding: 0 0 0 170px;
}
#banner-content {
    bottom: 0;
    margin: 0;
    max-height: 215px;
    max-width: 450px;
    padding: 0;
    position: absolute;
    right: 10px;
}

/* Header blocks */
#header-blocks {
    margin-left: auto;
    margin-right: auto;
    float: none;
    width: 960px;
    background-color: cyan;
    height: 26px;
}


/* Menu Bar */
#menu-bar {
	margin: 0;
	background: url(../images/site-wide/menuBG.png) no-repeat transparent 0 0 ;
	height: 65px;
	padding: 0 280px 0 10px;
	color: white;
}
/* Menu Buttons */
.menuButton {
    background-image: url("../images/site-wide/menu2buttonsBG.png");
    height: 17px;
    margin-right: 19px;
    padding: 7px 8px 10px 10px;
    width: 203px;
    float: left;
    color: #35570C;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
}
.menuButton:first-of-type{margin-left: 10px;}
.menuButton:last-of-type{margin-right: 0;}
.menuButton p, .menuButton a, .menuButton a:visited, .menuButton a:hover{color: #35570C; text-decoration:none;}

/****************************
 * Centre Content Column
 ****************************/
#main-content{min-height: 272px;} /* Reqd so that all of the background grass shows -- Roo */
#columns .block,#columns  .node-page{margin: 0;}
/*-----------------------------------------*/
/**********************
 * Page Title
 *********************/
h1#page-title {
	font-family: 'CabinSketchRegular', 'OpenSansLight', courier, Verdana, Geneva, sans-serif;
	font-size:29px;
	line-height: 28px;
	color: #0a828a;
	margin-bottom: 12px;
	font-weight:normal;
}
#banner h1 {
	font-family: 'CabinSketchRegular', 'OpenSansLight', courier, Verdana, Geneva, sans-serif;
	font-size:34px;
	line-height: 28px;
	color: #CC3300;
	margin: 0;
	font-weight:normal;
}
#banner > h1 {
	padding-top: 115px;
	float: left;
	width: 460px;
}
/**********************
 *  Breadcrumbs
 *********************/
 .breadcrumb {height:19px;margin:2px 30px 7px;} 
  
 .breadcrumb a {font-size:12px;color:#960A0B;  text-decoration: none;} /* bottom border removed from links - Tim*/
 .breadcrumb a:visited {color:#960A0B;}
 .breadcrumb  {font-size:12px;color:#ccc; text-decoration: none;}
 .breadcrumb_title{float:left;}
 h2.breadcrumb_title {margin: 0 5px; color: white;}
 
/*********************
 * L Column
 *********************/
 #sidebar-first{
 	 background: url('../images/site-wide/sallyStar.png') no-repeat 0 308px transparent;
 	 min-height: 483px;
 }
 .buttonlink{
 	 margin:0 0 0 30px;
 }
 
/*********************
 * R Col Panel
 *********************/
.panel {    background-color: #2f2416; background-image: url("../images/site-wide/panel-bg.png");    background-repeat: no-repeat;    /** width: 144px;   can delete...should be set by col width**/    color:#fff;    padding-top: 5px;    padding-right: 8px;    padding-bottom: 12px;    padding-left: 8px; }


/*********************
 * Secondary Content 
 *********************/
#secondary-content {
    clear: none;
    margin: 0 auto;
    width: 960px;
}
#secondary-content-inner {
    background: url("../images/site-wide/brushLine.png") no-repeat scroll 0 0 transparent;
    margin: 0 auto;
    padding: 14px 10px 7px;
    position: relative;
    top: -7px;
}
.block-secondary-content{margin:0;}
#secondary-content p {margin:0 5px;}
.secondarypoints{
	width: 33%;
	padding: 5px 0;
	float:left;
	border: solid 1px grey;
}

/* temp for layout purposes */
.secondarypoints{background-color: maroon;}
.secondarypoints p {color: yellow;} 


/*********
 * Footer
 *********/
 
#footer-wallpaper {
}

#footer {
	margin: 0 auto;
	width: 778px;
	padding: 50px 20px 10px 170px;
	height: 210px;
	background:url(../images/site-wide/footerBG.png) no-repeat;
}



.region-footer {}


#footer .region {}

#footerleft {
	width: 140px;
	float: left;
	margin-right:20px
}
#footermenu {
	float:left;
	width: 300px;
	margin-right:100px
}
#footerright {
	float: right;
	width: 210px;
}
#footer-thumbs img {margin-right:10px;}


/* Copyright styles */
#copyright {
	width : 956px;
	padding-right: 10px;
	padding-left: 2px; /* padding:10px removed */
	margin:0 auto; 
	font-size: 10px;
	background-image: url(../images/site-wide/copyright-trani.png);
	
}
#copyright p {font-size:10px;
}

/*******************
* Footer Thumbnails
*******************/
#footer-thumbs-wallpaper {
	background: url('../images/site-wide/footerThumbBG.png') no-repeat;
	height: 150px;
	width: 960px;
	margin :  0;
}
#footer-thumbs {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0;
	padding-top: 195px;
}


/************************************
* TYPOGRAPHIC STYLES
*
*************************************/

/* Font tiles as follows:
OpenSansLight
OpenSansLightItalic
OpenSansRegular
OpenSansItalic
OpenSansSemibold
OpenSansSemiboldItalic
OpenSansBold
OpenSansBoldItalic
OpenSansExtrabold
OpenSansExtraboldItalic

ChunkFiveRegular  */


/* these are the general styles... will need targeting later */
h1 {
	font-family: "OpenSansSemibold", courier, Verdana, Geneva, sans-serif;
	font-size:26px;
	line-height: 27px;
	color: #006699;
	margin-bottom: 12px;
}
#sidebar-second h1 {
	color: #006699;
	font-size:15px;
	margin-bottom: 2px;
	padding-bottom: 12px;
}
h2 {
	font-family: "OpenSansSemibold", courier, Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height: 18px;
	color: #598501;
	margin-bottom: 8px;
}
h2.block-title {
	border-bottom: 1px solid #CCCCCC;
	color: #006699;
	margin-bottom: 2px;
	padding-bottom: 12px;
}
h3 {
	font-family: "OpenSansItalic", courier, Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height: 18px;
	color: #000;
	margin-bottom: 5px;
}
h4 {
	font-family: "OpenSansLight", courier, Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height: 18px;
	color: #000;
	margin-bottom: 5px;
}
p, .field-name-comment-body {
	font-family: "OpenSansLight", courier, Verdana, Geneva, sans-serif;
	color: #333;
	font-size:14px;
	line-height: 22px;
	margin-bottom: 22px;
}
#banner p {text-shadow: 0 1px #62D8D8;font-family: "OpenSansRegular", courier, Verdana, Geneva, sans-serif;margin-bottom:5px;}

ul, ol {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a49f9d;
	margin:0 10px 26px 0;
	list-style-type: none;
	padding: 0px;
}
li {
	font-family: "OpenSansLight", courier, Verdana, Geneva, sans-serif;
	color: #333;
	font-size:15px;
	line-height: 18px;
	padding:4px 0 8px 5px;
	border-top:1px solid #a9a8a2;
}

/********************************************/
/* ul ol and li SPECIAL STYLES started here */
/* Big :) to 456bereastreet.com for the css */

ol {
	counter-reset:li; /* Initiate a counter */
	margin-left:0; /* Remove the default left margin */
	padding-left:0; /* Remove the default left padding */
}
ol > li {
	position:relative; /* Create a positioning context */
	margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
	padding:4px 8px 10px 18px; /* Add some spacing around the content */
	list-style:none; /* Disable the normal item numbering */
/*	border-top:1px solid #a9a8a2; - added to li */
/*	background:#f6f6f6;*/
}
ol > li:before {
	content:counter(li); /* Use the counter as content */
	counter-increment:li; /* Increment the counter by 1 */
	/* Position and style the number */
	position:absolute;
	top:-1px;
	left:-2em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:2em;
	/* Some space between the number and the content in browsers that support
	   generated content but not positioning it (Camino 2 is one example) */
	margin-right:8px;
	padding:6px;
/*	border-top:2px solid #666; - nice but not needed here */
	color:#dcdbd3;
	background:#a9a8a2;
	font-family:"Helvetica", Arial, sans-serif;
	text-align:center;
}
li ol, li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}


/********************************************/
strong {font-weight:normal;font-family:"OpenSansRegular",Verdana,Geneva,sans-serif;}
blockquote {
	background-image: url("../images/site-wide/quotes.png");
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
a {color:#457100}
a:hover {color:#666666}
/********************************************
 Table styling */
table, td, th {
	margin: 0;
	padding: 4px 12px 10px 6px;
	vertical-align: top;
	font-family: "OpenSansRegular", Verdana, Geneva, sans-serif;
	color: #333;
	font-size:14px;
	line-height: 22px;
} 
thead th {
	font-weight:normal;
	font-family: "OpenSansSemibold", Verdana, Geneva, sans-serif;
	border:none;
	color:#ccc;
}
tr {
	background-color:#dcdbd3;
	border-bottom: 2px solid #ece5e1;
	margin: 0;
	padding: 0;
}
thead tr {
	background-color:#a9a8a2;}
/* Footer text styles */
#footerleft h1, #footerright h1, #footermenu h1 {
	color: #555555;
	font-family: "OpenSansRegular",courier,Verdana,Geneva,sans-serif;
	font-size: 16px;
	margin: 0 0 2px 0; 
	padding: 0;
	line-height:16px;
}
/*#footerright h1, #footermenu h1 {
	border-bottom: 1px dotted #0a828a;
}*/
#footerright h2 {
	margin-bottom:0;
	font-family:"OpenSansLight",courier,Verdana,Geneva,sans-serif;
}
/* #footerright h2, #footermenu li{
	font-size: 12px;
	border-bottom: 1px dotted #0a828a;
	padding-bottom: 3px;
}*/
#footermenu ul {
	margin: 0;    
}
#footermenu li {
	list-style-position: inside;
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0 0 3px;
}
#footermenu li a, #footerright a, #footermenu p a, #footerleft a, {
	text-decoration:none;
}
#footerleft p, #footerright p, #footermenu li, #footermenu p {
	font-family:"OpenSansRegular",courier,Verdana,Geneva,sans-serif;
	font-size: 13px;
	color:#fff;
	line-height:17px;
}
/******************************
 * Latest News Summary column *
 ******************************/


.newssummary-block-title {
	color: #333333;
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	font-size:13px !important;
}
.newssummary-block-title a{
	color: #333333;
	text-decoration:none;
}
.newssummary-block-title a:hover{
	color: #666666;
}
.newssummary-block-title a:visited{
	color: #666666;
}
.newssummary-block-teaser p{
	font-family: 'OpenSansLight', courier, Verdana, Geneva, sans-serif;
	color: #333;
	font-size:13px;
	line-height: 18px;
	margin: 0 0 7px 0;
}
/*.field-name-comment-body {
	width:550px;  width of teaser on summary page */
}
.newssummary-block-more {
	font-family: 'OpenSansLight', courier, Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height:1;
	font-size: 11px;
}
.newssummary-block-more a{
	text-decoration:none;
	color: #0a828a;
}
.view-newssummary .views-field-view-node {
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	margin-bottom:8px;
	font-size: 1px;
	padding:2px 0 4px 0;
}
.field-name-comment-body {
	font-family: 'OpenSansLight', courier, Verdana, Geneva, sans-serif;
	color: #333;
	font-size:15px;
	line-height: 22px;
	margin-bottom: 6px;
}
#comments h2 {
    color: #0a828a;
    font-family: 'OpenSansLight',courier,Verdana,Geneva,sans-serif;
    font-size: 16px;
}
.comment .submitted {font-size:11px; color:#333
}
.comment-title, .permalink {
    display: none; /* Turn off comment titles and permalink back to itself  */
}
.comment .links {
	text-align:left;
}
.comment {
    background-color: #fff;
    padding: 10px;
    -moz-border-image:url("../images/site-wide/commentsBorder.png") 4 4 round; /* Firefox */
    -webkit-border-image:url("../images/site-wide/commentsBorder.png") 4 4 round; /* Safari */
    -o-border-image:url("../images/site-wide/commentsBorder.png") 4 4 round; /* Opera */
    border-image:url("../images/site-wide/commentsBorder.png") 4 4 round;
}

/*******************************
 * NEWS-SUMMARY PAGE STYLES *
 *******************************/
 /* Tim 22062012 Roo to check?? :o) */
 
.node-links, .links {
    margin: 0;
    border-bottom: 1px solid #CCCCCC;
/*    border-top: 1px solid #CCCCCC; */
    padding: 0 0 2px 0;
    font-size: 1px;
}
.node-links li, .links li { /* styles the links themselves */
    font-size: 11px;
    margin: 0 10px 0 0 !important;
    padding: 0 0 8px !important;
    border: none;
}
ul.links {
    margin: 0;
    padding: 0;
}
.node-links a, .links a {
    text-decoration: none !important;
}

.node-links ul, .links ul {
    border: medium none;
}
/* .field-type-text-with-summary p{ margin-bottom:13px
}*/
#block-views-newssummary-block h2 {
    color: #0a828a;
}
#block-views-newssummary-block footer {
    display: none;
}
/*.view-id-newssummary .node-article */ 
.node-teaser {
	margin: 0 50px 5px 0;
}
h2.node-title {
    font-size: 14px;
    margin: 0;
}
h2.node-title a {
    color: #444444;
}
.page-newssummary footer {
    color: #888888;
    font-size: 11px;
}

#block-views-newssummary-block .view-newssummary {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
#block-views-newssummary-block div.node-content {
    border-bottom: 1px dotted #CCCCCC;
}
#block-views-newssummary-block div.node-content p {
    font-family: 'OpenSansLight',courier,Verdana,Geneva,sans-serif;
    font-size: 13px;
    line-height: 17px;
    margin: 0 0 5px;
}
#block-views-newssummary-block .node-links {
    line-height: 10px;
    margin: 0;
    padding: 0;
    border:none;
}
#block-views-newssummary-block .node-links li {
    font-size: 12px;
    padding: 0;
    line-height: 10px;
}
#block-views-newssummary-block .node-links ul, .node-links li {
    border: medium none;
    margin: 0;
}
#block-views-newssummary-block .node-links li a {
    color: #0a828a;
    text-decoration: none;
}
#block-views-newssummary-block .node {
    margin: 0 0 4px;
}
#block-views-newssummary-block .node-links li.comment_forbidden {
    display: none;
}

.field-name-field-image{float:left;margin:5px 10px 0 0;  /* position news thumb images */
}
/*********************
* ARTICLE TAG STYLES *
*********************/
.field-name-field-tags li {
    font-size: 12px;
    display: inline;
    border: none;
}
.field-name-field-tags a {
    color: #0a828a;
}

/*************
* ADMIN TABS *
*************/
ul.primary li a {
    font-size: 12px;
    padding: 0 8px 5px;
}

/* ul.primary li {
	border-bottom:none
}
ul.primary {
	border-top:none
} */

.local-tasks li {border:none;} /* This may be the solution... above ul border arguements may not be needed! Check relevance of ".primary" */

/***************************
* Image and caption styles *
***************************/
.caption {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
}
.img-half{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	float: left;
	line-height: 15px;
	margin: 5px 10px 5px 0;
	padding: 0 5px 10px;
	width: 228px; /* MAKE THIS SIZE CONSISTENT WITH IMAGE THUMBNAIL SIZE */
}
/*.img-half img{
	font-size:10px;
}*/
.img-full {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	float: left;
	line-height: 15px;
	margin: 5px 12px 5px 0;
	padding: 0 5px 10px;
	width: 460px; /* MAKE THIS SIZE CONSISTENT WITH IMAGE THUMBNAIL SIZE */
}
.img-portrait {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	float: left;
	line-height: 15px;
	margin: 5px 10px 5px 0;
	padding: 0 5px 10px;
	width: 160px; /* MAKE THIS SIZE CONSISTENT WITH IMAGE THUMBNAIL SIZE */
}
.node-content img {float:left;margin-right:8px;padding-top:5px;}
/*********************
* Banner Image title *
*********************/
.bannerimage-title-field {
	color: white;
	left: 80px;
	position: relative;
	top: -140px;
	font-family: "opensansregular";
	font-size: 30px;	
	text-shadow: 1px 1px 0px #000;

}

 /*********************
 * Comments and forms *
 *********************/
#comment-form label, .webform-client-form label {display:inline; font-weight:normal; margin: 0 10px 0 0}
#comment-form div.form-item, .webform-client-form .form-item {font-family: 'OpenSansLight',courier,Verdana,Geneva,sans-serif; font-size: 13px;}
#comment-form div.description, .webform-client-form .description {font-size:10px}
#comment-form ul, .webform-client-form ul {border:none}
#comment-form li, .webform-client-form li {border-bottom: none;
	font-family: 'OpenSansLight',courier,Verdana,Geneva,sans-serif;
	font-size: 12px;
	line-height: 15px;
	width: 220px;}
#comment-form .filter-wrapper, .webform-client-form .filter-wrapper {
	border-top: 0 none;
	margin: 0;
	padding: 1.5em 0;
}
#comments, .webform-client-form {
	border: 1px solid #CCCCCC;
	margin-top: 60px;
	padding: 30px;
	-moz-box-shadow:    inset 1px 1px 10px #dddddd;
	-webkit-box-shadow: inset 1px 1px 10px #dddddd;
	box-shadow:         inset 1px 1px 10px #dddddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
#comment-form input, .webform-client-form input, .form-textarea-wrapper textarea {
	border: 1px solid #CCCCCC;
	color: #0a828a;
	font-family: 'OpenSansLight',courier,Verdana,Geneva,sans-serif;
	font-weight: normal;
	margin: 0 10px 0 0;
	padding: 5px 8px;
	max-width:588px;
	-moz-box-shadow:    inset 1px 1px 3px #dddddd;
	-webkit-box-shadow: inset 1px 1px 3px #dddddd;
	box-shadow:         inset 1px 1px 3px #dddddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

}
 #edit-actions input:hover,  #edit-actions input:focus  {
	color:#666;
	-moz-box-shadow:    inset 1px 1px 3px #999999;
	-webkit-box-shadow: inset 1px 1px 3px #999999;
	box-shadow:         inset 1px 1px 3px #999999;
} 
#user
.form-textarea-wrapper textarea{color:#666;margin-top:5px;} /* inc override colour text inside text area */
#comment-form .filter-help a {font-size:12px;} /* help tip links */


 /**********************************************************
 *********                                       **********
 *********         Pull Down Login Form          **********
 *********                                       **********
 *********************************************************/

 #topbar {
	/*background: url("../images/site-wide/topBar.png") repeat-x scroll 50% 0 #333;*/
	color: #999999;
	position: fixed;
	top: 0;
	left: 50%;
	width: 100%;
	height: 4px;
	margin: 0 0 0 -50%;
	border: 0;
	z-index: 999;
	border-bottom: 1px solid #777;
 }
 #topbar.logged-in{background-color: #019301;}
 #topbar.not-logged-in{background-color: #333;}
 
 #loginpanel{
	width: 100%;
	height: 274px;
	background: #333;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	border-bottom: 1px solid #777;
 	padding:5px 10px 5px 20px;
 }
 #loginpanel div.form-item {
    margin-bottom: 8px;
    margin-top: 8px;
}
 #loginpanel li{font-size:13px;} 
 #loginpanel .item-list ul li {margin:0;}
 #loginpanel label {display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 10px;
}
 #loginpanel .form-submit {
    background-image: url("../images/site-wide/buttons/login-button.png");width:84px;height:25px;
    background-color: transparent;
	display: block; 
	background-position: top; 
	text-indent: -9999px; 
	border:none;
}
 #loginpanel .form-submit:hover, #loginpanel .form-submit:focus  {background-position: center center;background-color:transparent;
 	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
}
 #loginpanel .form-submit:active {background-position: bottom;background-color:transparent;}
 #pulldownpanel{
	width: 100%;
	height: 274px;
	background: #333;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	border-bottom: 1px solid #777;
	padding:5px 10px 5px 20px;
 }
 #pulldownpanel p, #loginpanel p {color:#ccc;}
 #pulldownpanel a, #loginpanel a {text-decoration: none; color: #AACA33;}
 #pulldownpanel h2.block-title, #loginpanel h2.block-title {color:#ccc;font-size:13px;}

 #toggle{
	width: 150px;
	height: 30px;
	background-color: transparent;
	position: absolute;
	left: 50%;
	margin-left: 250px;
	z-index: 1000
 }
#toggle p {color:#BABABA;text-align:center;font-size: 12px;font-family:"OpenSansSemibold", courier, Verdana, Geneva, sans-serif;line-height: 16px;}
#toggle a {text-decoration:none;}
 #OpenLogin, #CloseLogin{
 	 background-color: #333;
 } 	 
 #OpenPullDown, #ClosePullDown{
 	 background-color: #2a2a2a;border-top: 1px solid #222222;
 } 	 
 #OpenLogin, #OpenPullDown{
 	 position: relative;
 	 top: 5px;
 }
 .pulldowntag {
 	 width: 130px;
 	 height: 24px;
 /*	 padding: 3px 10px; */
 	 margin: -1px 0 0 ;
 	 -moz-border-radius: 0px 0px 10px 10px;
 	 -webkit-border-radius: 0px 0px 10px 10px;
 	 border-radius: 0px 0px 10px 10px;
         border-left: 1px solid #777;
         border-right: 1px solid #777;
         border-bottom: 1px solid #777;
 }

 
/* May Not Need this */
#block-user-login {
    float: left;
    margin: 0 10px;
    width: 320px;
}
/** Login Bar **/
.usericon, .passicon {
float: left;
width: 180px;
padding-left: 36px; /** create space for small 24px x 24px icon **/
height: 24px;
}
#loginbar {width: auto; float: right;}
/*#loginbar .form-actions {display: none;}*/
#loginbar p { color: #f00; font-size: 1.1em; font-weight: bold;}

#block-block-27{
	float: left;
	margin: 5px 10px;
	clear : both;
	min-height: 75px;
	width: 480px;
}


/* End - May NOt Need */
 
 
 
/********************************************************
******            From Slide.css                   ******
******            --------------                   ******
******* This lot is here for example purposes only ******
******* Delete this whole section when the panels  ******
******* are styled                                 ******
*********************************************************/
/*
#leaderboard h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0;
	color: white;
}

#leaderboard h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: white;
}

#leaderboard p {
	margin: 5px 0;
	padding: 0;
}

#leaderboard a {
	text-decoration: none;
	color: #15ADFF;
}

#leaderboard a:hover {
	color: white;
}

#leaderboard a-lost-pwd {
	display: block;
	float: left;
}

#leaderboard .content {
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 0.85em;
}

#leaderboard .content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #333;
}

#leaderboard .content .right {
	border-right: 1px solid #333;
}

#leaderboard .content form {
	margin: 0 0 10px 0;
}

#leaderboard .content label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 280px;
	display: block;
}

#leaderboard .content input.field {
	border: 1px #1A1A1A solid;
	background: #414141;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: white;
	height: 16px;
}

#leaderboard .content input:focus.field {
	background: #545454;
}
*/
/* BUTTONS */
/* Login and Register buttons */
/*
#leaderboard .content input.bt_login,
#leaderboard .content input.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px 0;
}

#leaderboard .content input.bt_login {
	width: 74px;
	background: transparent url(../images/bt_login.png) no-repeat 0 0;
}

#leaderboard .content input.bt_register {
	width: 94px;
	color: white;
	background: transparent url(../images/bt_register.png) no-repeat 0 0;
}

#leaderboard .lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}
*/
/********************************************************
 * End of code copied from slide.css - Delete to here   *
 ********************************************************/

